## eole-piwik 1.12

=== Makefile ===
################################
# Makefile pour eole-wordpress
################################

SOURCE=piwik
VERSION=1.12
EOLE_VERSION=2.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
