## eole-piwik 1.12-eole4

=== debian/changelog ===
eole-piwik (1.12-eole4-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fa66aa7] ajout filtre sso global
  * [4759957] tester l'initialisation du client phpcas
  * [1c1c16b] Merge branch 'patch'
  * [1a5a881] force modif sur dico
  * [ec8bc7b] force modif
  * [4da1030] remettre les meme nom de variable sur serveur piwik acadméique les variables qui étaient précédemment dans posh sinon perte de paramétrage
  * [1fbcc9b] suppression du parametrage __CAS_URL
  * [07e8af2] nettoyage sonde
  * [b6a4a25] regression sur sonde du profil
  * [8b6a6eb] reste de balise help sur des variables inexistantes

  [ Mathieu Terroba ]
  * [57dcc70] Ajout du serveur natioanl à oui par défaut
  * [161eb33] Les stats acad étaient à oui par défaut (et non pour le national)
  * [208d38e] Les infos sur l'établissement doivent toujours être affichées
  * [e740326] Permettre la modification de l'id de site pour le piwik académique
  * [5dcbc4a] Correction sur le dernier commit

  [ Igor GODI ]
  * [1c732c0] Anonymisation des ip selon la recommandation CNIL http://www.cnil.fr/fileadmin/documents/approfondir/dossier/internet/Configuration_piwik.pdf

  [ cleon ]
  * [225a9fe] Ajout de fonctions js pour tracker

  [ Lionel MORIN ]
  * [ebf601b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [55cee52] Lionel MORIN: Update package since 'debian/eole/2.4/1.12-eole3-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 20 Mar 2014 10:43:47 +0100

eole-piwik (1.12-eole3-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fc04dc5] correction sur dictionnaire (fixes #7120)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Jan 2014 14:49:18 +0100

eole-piwik (1.12-eole2-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [2d6dac0] Utilisation d'un calc_multi_conditions pour faire afficher les variables des stats distantes
  * [2f88aea] Corrections sur le dico (passage de obligatoire en mandatory)

  [ Igor GODI ]
  * [3570253] Supression du trackeur php. Ajout du premier jet du trackeur js.
  * [7185658] Ajout commentaires

  [ Arnaud Fornerot ]
  * [e950f0a] sonde multi serveur piwik
  * [3f03f21] ajout calcul du profil utilisateur
  * [30dcae7] mise à jour de la sonde pour le profil utilisateur

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Jan 2014 10:18:16 +0100

eole-piwik (1.12-eole1-1) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [44207e8] Packaging 2.4 correction (ref #6962)

  [ Arnaud Fornerot ]
  * [d838ef0] différencier le password bdd du password admin dans la gestion des password mise en place de log de debug dans le trackeur

  [ Igor GODI ]
  * [554ec5b] Suppression des fichiers indésirables qui plantent la compil sur cette branche
  * [39c2c04] Réaffectation des fichiers qui posaient pb dans dist/ubuntu/xxxx/master dans la branche master

  [ Mathieu Terroba ]
  * [ae22645] Modification du dico (cf https://envole.ac-dijon.fr/etherpad/p/dicopiwik)
  * [61f4c4f] Correction sur le dicos
  * [b55b763] Dernières corrections sur le dictionnaire

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Jan 2014 16:36:04 +0100
