=== debian/control ===
Source: eole-piwik
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/piwik2
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/piwik2/repository

Package: eole-piwik
Architecture: all
Depends: ${misc:Depends}, eole-web, php5-cli, php5-mysql, eole-envole-php
Description: Templates et dictionnaires pour Piwik "EOLE".
 Piwik est un outil permettant de collecter des statistiques de fréquentation du portail Envole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: piwik-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour Piwik "EOLE".
 Piwik est un outil permettant de collecter des statistiques de fréquentation du portail Envole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
