## eole-piwik 2.16.2+1-13

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=piwik
-VERSION=1.12
+VERSION=2.16.2
 EOLE_VERSION=2.3
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
@@ -15,6 +15,7 @@
 include eole.mk
 include apps.mk
 
+
 ################################
 # Fin de zone à ne pas éditer
 ################################
