=== debian/changelog ===
eole-piwik (2.16.2+1-13) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4759ebe] ecart sur calcul à 150s et cron toutes les demies heures
  * [60ec04c] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [38eca02] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Sep 2016 15:01:54 +0200

eole-piwik (2.16.2+1-12) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [443ee94] correctif du help dicos
  * [6085c45] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3c71bf3] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Sep 2016 10:20:23 +0200

eole-piwik (2.16.2+1-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [55f3cdb] ajout d'help sur les variables de dicos du piwik académique
  * [8609843] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [99b889f] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Sep 2016 10:03:35 +0200

eole-piwik (2.16.2+1-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [88e08fc] retour à la methode non synchro mais reduction du timeout à 1s
  * [43eea16] retour à la methode non synchro mais reduction du timeout à 1s
  * [0eda29b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [df98414] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 27 Sep 2016 14:56:01 +0200

eole-piwik (2.16.2+1-9) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8f517f0] suppression warning du caslogin
  * [5b52b29] Merge branch 'patch'
  * [dbc667b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4c0fb5d] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Sep 2016 15:29:54 +0200

eole-piwik (2.16.2+1-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5a03325] execution du cron en root
  * [4aa1133] mode non quiet de l'execution du cron et force all web site
  * [4ad6d12] Merge branch 'patch'
  * [03b66d2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a736e78] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Sep 2016 14:13:48 +0200

eole-piwik (2.16.2+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e8afea9] erreur de synthaxe sur sonde
  * [34c814f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b85a2e6] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Sep 2016 16:12:59 +0200

eole-piwik (2.16.2+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3c463ef] patch cron
  * [f29f378] Merge branch 'patch' into dist/envole/4/master
  * [b103b7a] Merge branch 'patch'
  * [083cdb0] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6778fe6] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Sep 2016 15:34:47 +0200

eole-piwik (2.16.2+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [161fd52] suppression du timeout + settitle pour créer une arbo
  * [1083aab] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6eb9d0b] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Sep 2016 14:06:39 +0200

eole-piwik (2.16.2+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6b27161] evolution de la sonde
  * [a89e22a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c0d08af] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Sep 2016 09:33:33 +0200

eole-piwik (2.16.2+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9b67cef] desactivation plugin incompatible
  * [6594b5f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b5bf37d] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 16 Sep 2016 14:02:10 +0200

eole-piwik (2.16.2+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9b6aae3] desactivation du webcron
  * [0a2b10b] application du patch
  * [780852b] Merge branch 'patch'
  * [82f0009] paramétrage proxy
  * [4696c10] mise en place du cron piwik
  * [ce80ca2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a9c5f91] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 16 Sep 2016 11:49:02 +0200

eole-piwik (2.16.2+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f530b91] Commit pour release tag
  * [56fd589] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0ac0210] Arnaud Fornerot: Update package since “debian/envole/4/2.12.1+1-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 15 Sep 2016 14:19:35 +0200

eole-piwik (2.12.1+1-21) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0969088] ajout sources upstream 2.16.2
  * [eac36e8] Merge branch 'upstream' into patch
  * [f500ed5] application des patch sur la version 2.16.2
  * [f682b24] Merge branch 'patch'
  * [e84f125] utilisation de la version 2.16.2
  * [f79bb80] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b4c7444] Arnaud Fornerot: Update package since “debian/envole/4/2.12.1+1-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 15 Sep 2016 11:51:55 +0200

eole-piwik (2.12.1+1-20) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]

