=== debian/control ===
Source: eole-piwik
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/piwik2
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/piwik2/repository

Package: piwik-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-piwik (<< 1.12-eole4-8)
Breaks: eole-piwik (<< 1.12-eole4-8)
Description: Filtre SSO pour piwik "EOLE".

Package: eole-piwik
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), piwik-sso(>= 1.12-eole4-8), eole-client-annuaire
Description: Eolisation de l'application piwik.

Package: piwik-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour piwik "EOLE".
