## eole-piwik 3.4.0+2-28

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=piwik
-VERSION=2.16.2
-EOLE_VERSION=2.3
+VERSION=3.4.0
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
