=== debian/changelog ===
eole-piwik (3.4.0+2-28) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7bf041b] ajout click DNMA param element
  * [4c689cc] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1701c8d] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 18 Feb 2022 09:33:40 +0100

eole-piwik (3.4.0+2-27) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e9e4a62] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [c35fe17] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [28e66e7] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-26”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 15:36:59 +0200

eole-piwik (3.4.0+2-26) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6b49a20] evolution sonde dnma
  * [913c636] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2c2f4ad] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 09:49:44 +0200

eole-piwik (3.4.0+2-25) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5e60869] correction dicos template
  * [3c4fc77] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [5f303a7] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 23 Jun 2021 10:55:23 +0200

eole-piwik (3.4.0+2-24) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0dc2d6b] suppression du mode debug
  * [7234286] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f1d3cfd] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 22 Jun 2021 10:11:45 +0200

eole-piwik (3.4.0+2-23) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [34a947f] evolution sonde dnma
  * [eaf0e4a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [be0c924] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-22”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 22 Jun 2021 10:04:33 +0200

eole-piwik (3.4.0+2-22) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bd45580] refonte sonde
  * [5d0a11f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1350bd4] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 11:50:43 +0200

eole-piwik (3.4.0+2-21) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [36a6079] refonte sonde
  * [fda0f1d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [60f5c76] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 09:30:53 +0200

eole-piwik (3.4.0+2-20) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1f8ef90] mise à jour filtre sso global
  * [365fcf8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c7f940b] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 15:42:47 +0200

eole-piwik (3.4.0+2-19) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [895c31b] envoleprofil plus necessaire
  * [47d1e9a] Merge branch 'patch'
  * [54eaa2b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ae71d6a] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 11:38:33 +0200

eole-piwik (3.4.0+2-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e09a395] correction postservice si piwik désactivité
  * [22162bb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d1c38e5] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 11:17:30 +0200

eole-piwik (3.4.0+2-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bc148b8] mise en place de la sonde DNMA
  * [fc7fd93] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ce5e6f9] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 10:32:20 +0200

eole-piwik (3.4.0+2-16) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3d11e0f] patch pour ne plus proposer l'upgrade de piwik
  * [690064c] Merge branch 'patch'
  * [f4ddfb2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8ba64e4] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Apr 2020 11:32:33 +0200

eole-piwik (3.4.0+2-15) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1f46f5c] génération la base directement en innoDB (fixes #28940)
  * [5f6599c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [037dd97] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 02 Mar 2020 15:27:27 +0100

eole-piwik (3.4.0+2-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2c424e9] suppresion sonde nationale
  * [3870b5f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b1bd284] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 25 Nov 2019 15:07:33 +0100

eole-piwik (3.4.0+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5497235] dependance avec posh-profil

  [ EOLE Build Daemon ]
  * [c96ae67] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 21 Jun 2019 11:38:41 +0200


