## eole-piwik 4.5.0+4-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=piwik
-VERSION=3.4.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=4.5.0
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
