=== debian/changelog ===
eole-piwik (4.5.0+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [be977db] ajout click DNMA param element
  * [ece9aa1] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [e6bb93e] Arnaud Fornerot: Update package since “debian/envole/4.5.0+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 18 Feb 2022 09:35:23 +0100

eole-piwik (4.5.0+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [541766a] modification template pour la 4.5.0
  * [c2c4ae3] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [65c9cf8] Arnaud Fornerot: Update package since “debian/envole/4.5.0+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 25 Oct 2021 09:34:04 +0200

eole-piwik (4.5.0+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f1004a2] ajout source upstream 4.5.0
  * [27a63c9] ajout source upstream 4.5.0
  * [260487c] Merge branch 'upstream' into patch
  * [7bb9a22] patch envole
  * [7214919] Merge branch 'patch'
  * [266a749] passage à la version 4.5.0
  * [ea6cd81] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [75cf4bb] Arnaud Fornerot: Update package since “debian/envole/3.4.0+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 25 Oct 2021 09:29:45 +0200

eole-piwik (3.4.0+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [743e672] Nouvel espace de nommage des tags Debian
  * [b9d6bbf] passage à envole 7
  * [e40f601] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [db6627a] Arnaud Fornerot: Update package since “debian/envole/3.4.0+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 25 Oct 2021 09:14:45 +0200
