## eole-piwik 4.5.0+5-3

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 SOURCE=piwik
 VERSION=4.5.0
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
-PKGAPPS=oui
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
+PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
 
 ################################
@@ -15,7 +15,6 @@
 
 include eole.mk
 include apps.mk
-
 
 ################################
 # Fin de zone à ne pas éditer
