=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-piwik
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), piwik-sso(>= 1.12-eole4-8), eole-client-annuaire
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), piwik-sso(>= 1.12-eole4-8), eole-client-annuaire, eole-db, eole-posh-profil
 Description: Eolisation de l'application piwik.
 
 Package: piwik-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps
 Description: Sources pour piwik "EOLE".
