## eole-piwik 4.5.0+6-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=piwik
 VERSION=4.5.0
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
