=== debian/changelog ===
eole-piwik (4.5.0+6-1) envole-9-unstable; urgency=low

  [ Lionel MORIN ]
  * [44207e8] Packaging 2.4 correction (ref #6962)
  * [ebf601b] Merge branch 'master' into dist/ubuntu/precise/master

  [ Igor GODI ]
  * [554ec5b] Suppression des fichiers indésirables qui plantent la compil sur cette branche
  * [39c2c04] Réaffectation des fichiers qui posaient pb dans dist/ubuntu/xxxx/master dans la branche master
  * [3570253] Supression du trackeur php. Ajout du premier jet du trackeur js.
  * [7185658] Ajout commentaires
  * [1c732c0] Anonymisation des ip selon la recommandation CNIL http://www.cnil.fr/fileadmin/documents/approfondir/dossier/internet/Configuration_piwik.pdf
  * [776aa37] Configuration pour l’infrastructure de compilation EOLE
  * [3891336] Correction de la supression de l'ancienne vue (erreur requête)
  * [98a348a] Modification dico
  * [00f231c] Merge branch 'master' into dist/envole/5/master
  * [3b4ffa7] Correctif pb sur le plugin CASLogin
  * [cb18d63] Merge branch 'patch'
  * [cd05668] Merge branch 'master' into dist/envole/5/master
  * [033d3db] Pb de gestion de droits et création répertoires
  * [a81ad9c] Correctif de gestion des droits sur le tmp et création rep de log
  * [52efab3] Merge branch 'master' into dist/envole/5/master
  * [f473f00] Revert "Pb de gestion de droits et création répertoires"

  [ Arnaud Fornerot ]
  * [d838ef0] différencier le password bdd du password admin dans la gestion des password mise en place de log de debug dans le trackeur
  * [e950f0a] sonde multi serveur piwik
  * [30dcae7] mise à jour de la sonde pour le profil utilisateur
  * [3f03f21] ajout calcul du profil utilisateur
  * [f6de5e0] Merge branch 'patch'
  * [fc04dc5] correction sur dictionnaire (fixes #7120)
  * [fa66aa7] ajout filtre sso global
  * [4759957] tester l'initialisation du client phpcas
  * [1c1c16b] Merge branch 'patch'
  * [1a5a881] force modif sur dico
  * [ec8bc7b] force modif
  * [4da1030] remettre les meme nom de variable sur serveur piwik acadméique les variables qui étaient précédemment dans posh sinon perte de paramétrage
  * [1fbcc9b] suppression du parametrage __CAS_URL
  * [07e8af2] nettoyage sonde
  * [b6a4a25] regression sur sonde du profil
  * [8b6a6eb] reste de balise help sur des variables inexistantes
  * [260baaf] gerer le cas où l'annuaire n'est pas celui du scribe
  * [0e4211a] Merge branch 'patch'
  * [da6954a] norme template
  * [e001058] Merge branch 'master' into dist/envole/4/master
  * [6568879] renommage
  * [07205e6] Merge branch 'master' into dist/envole/4/master
  * [290d586] paquet sso
  * [4655511] resolution conflit
  * [c4bab53] ajout source piwik 2.12.1
  * [66e3c1b] Merge branch 'upstream' into patch
  * [1159194] Merge branch 'patch'
  * [376ac7b] mise à jour de structure pour piwik 2.12.1
  * [1d6b5b7] ajout pluginCAS
  * [9c8a4e8] Merge branch 'patch'
  * [40d567f] version 2.12.2
  * [ad3e5ba] Merge branch 'master' into dist/envole/4/master
  * [f0820d8] Patche envoleProfil.php
  * [e7e432a] Patch envoleProfil.php
  * [0f851ee] patch profiledvisits serverstats
  * [e3c17b7] Merge branch 'patch'
  * [2967b9e] correctif update sql
  * [9ac63c7] Merge branch 'master' into dist/envole/4/master
  * [2d74169] utilisation du script d'upgrade propre à piwik
  * [ae5d0b1] Merge branch 'master' into dist/envole/4/master
  * [c7c7770] plugin CAS pour piwik 2.12.1
  * [1b2b01a] Merge branch 'patch'
  * [efec1a4] Merge branch 'master' into dist/envole/4/master
  * [78c0ab3] pb d'init CAS
  * [ffd219c] Merge branch 'patch'
  * [a916d9d] Merge branch 'master' into dist/envole/4/master
  * [cc53249] anomalie postservice sous amonecole fixes #15052
  * [6f0e1e6] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/piwik2
  * [3dba851] Merge branch 'master' into dist/envole/4/master
  * [0969088] ajout sources upstream 2.16.2
  * [eac36e8] Merge branch 'upstream' into patch
  * [f500ed5] application des patch sur la version 2.16.2
  * [f682b24] Merge branch 'patch'
  * [e84f125] utilisation de la version 2.16.2
  * [f79bb80] Merge branch 'master' into dist/envole/4/master
  * [f530b91] Commit pour release tag
  * [56fd589] Merge branch 'master' into dist/envole/4/master
  * [9b6aae3] desactivation du webcron
  * [0a2b10b] application du patch
  * [780852b] Merge branch 'patch'
  * [82f0009] paramétrage proxy
  * [4696c10] mise en place du cron piwik
  * [ce80ca2] Merge branch 'master' into dist/envole/4/master
  * [9b67cef] desactivation plugin incompatible
  * [6594b5f] Merge branch 'master' into dist/envole/4/master
  * [6b27161] evolution de la sonde
  * [a89e22a] Merge branch 'master' into dist/envole/4/master
  * [161fd52] suppression du timeout + settitle pour créer une arbo
  * [1083aab] Merge branch 'master' into dist/envole/4/master
  * [3c463ef] patch cron
  * [f29f378] Merge branch 'patch' into dist/envole/4/master
  * [b103b7a] Merge branch 'patch'
  * [083cdb0] Merge branch 'master' into dist/envole/4/master
  * [e8afea9] erreur de synthaxe sur sonde
  * [34c814f] Merge branch 'master' into dist/envole/4/master
  * [5a03325] execution du cron en root
  * [4aa1133] mode non quiet de l'execution du cron et force all web site
  * [4ad6d12] Merge branch 'patch'
  * [03b66d2] Merge branch 'master' into dist/envole/4/master
  * [8f517f0] suppression warning du caslogin
  * [5b52b29] Merge branch 'patch'
  * [dbc667b] Merge branch 'master' into dist/envole/4/master
  * [88e08fc] retour à la methode non synchro mais reduction du timeout à 1s
  * [43eea16] retour à la methode non synchro mais reduction du timeout à 1s
  * [0eda29b] Merge branch 'master' into dist/envole/4/master
  * [55f3cdb] ajout d'help sur les variables de dicos du piwik académique
  * [8609843] Merge branch 'master' into dist/envole/4/master
  * [443ee94] correctif du help dicos
  * [6085c45] Merge branch 'master' into dist/envole/4/master
  * [d0df986] passage en envole5
  * [87f2bbe] Merge branch 'master' into dist/envole/5/master
